<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HomePage</title>

    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="css/index2.css" />
    <link rel="stylesheet" href="css/home.css" />
    <!-- <link rel="stylesheet" href="header_footer.css" /> -->
  </head>
  <body>
    <!-- nav start -->
    <nav class="navbar navbar-expand-md fixed-top mynav">
      <div class="container-fluid">
        <a class="navbar-brand mynavtitle" href="#">
          <img
            src="img/lohgo_go-removebg-preview.png"
            alt="logo-image"
            class="logo-image"
          />
          <!-- <span class="fs-4"> <span class="span1">B</span>-lessedBrush</span> -->
        </a>
        <button
          class="navbar-toggler"
          type="button"
          data-bs-toggle="collapse"
          data-bs-target="#navbarNav"
          aria-controls="navbarNav"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav ms-auto text-center">
            <li class="nav-item">
              <a class="nav-link" href="index.html">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="product.html">Product</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="profile.html">Profile</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="index.html" id="logout">LogOut</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    <section>
      <!-- nav end -->
      <div class="text-block">
       
        <div class="content-wrapper">
      
          <h4>“  Welcome to Bhutanique”</h4>
          <p>Experience the enchantment of Bhutan with Bhutanique's modern
            dresses that beautifully blend style and culture. Our exquisite
            dresses, crafted using traditional techniques and unique patterns,
            are adored by people all over the world. Immerse yourself in
            Bhutan's rich culture and artistic heritage, only with Bhutanic.</p>
        </div>
        <div class="image-wrapper">
            <img src="img/home copy.png" alt="Image">
          </div>
      </div>
      
    </section>

    <footer class="myfooter">
      
      <!-- Copyright -->
      <div class="text-center p-3" style="background-color: rgba(0, 0, 0, 0.2)">
        © 2022 Copyright:
        <a class="text-light" href="#">Bhutanique</a>
      </div>
      <!-- Copyright -->
    </footer>

    <script
      src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js"
      integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js"
      integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13"
      crossorigin="anonymous"
    ></script>


    <script src="js/lougout.js"></script>
    <!-- <script src="./js/addtocart.js"></script> -->
    <!-- <script src="./js/LogOut.js"></script> -->
  </body>
</html>
